.butterfly {
  position: relative;
  background-image: url(images/butterfl-grey.svg);
  background-size: 75rem;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #f6f5f4;
}
@media screen and (max-width: 600px) {
  .butterfly {
    background-image: none;
  }
}
.aflex {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 40px auto;
}
.stretch {
  align-items: stretch;
  min-height: 350px;
}

@media screen and (max-width: 1000px) {
  .aflex {
    justify-content: center;
    margin: 0 auto 20px auto;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .aflex .half-width {
    width: 100%;
  }
}

.blocks .pos-0 {
  flex-direction: row-reverse;
}

.blocks .half-width {
  padding: 0 40px;
}
@media screen and (max-width: 750px) {
  .blocks .half-width {
    padding: 0;
  }
  .blocks .section {
    padding: 5rem 0;
  }
}
.blocks img {
  width: 100%;
  display: block;
}

.caption {
  line-height: 1;
  padding: 10px 50px;
  text-align: center;
}
.wp-caption-text,
.caption small {
  color: #3199c4;
  font-size: 12px;
  line-height: 1;
  text-align: center;
}

.blocks ol strong {
  color: #3199c4;
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: none;
}

th,
td {
  text-align: center;
  padding: 6px 12px !important;
  color: #3199c4;
  line-height: 1.3;
}

th:first-child,
td:first-child {
  text-align: left;
}

tr:nth-child(even) {
  background-color: #f6f5f4;
}

.fa-check {
  color: green;
}

.fa-remove {
  color: red;
}

.alignleft {
  display: inline-block;
  float: left;
}
.alignright {
  display: inline-block;
  float: right;
}

.fullwidth {
  margin: 0 auto;
  padding: 0;
}
.fullwidth section.divider.center,
.fullwidth div.divider.center {
  margin: 0 auto;
  padding: 0 0 15vw;
}

.fullwidth section.divider + *,
.fullwidth div.divider + * {
  margin-top: -10vw;
  padding-top: 30vw;
}

.fullwidth section.divider,
.fullwidth div.divider {
  padding-bottom: 0;
  background-color: transparent;
}

@media screen and (max-width: 600px) {
  #attachment_6782,
  #attachment_6783 {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    margin: 20px auto;
  }
}


/*--------------------------------------------------------------
Search
--------------------------------------------------------------*/
.header-nav {
    margin: 0 0 0 auto;
}

.header-search {
    line-height: 0;
    color: #3199C4;
    cursor: pointer;
    transition: all 0.3s ease;
    margin: 0 0 0 10px;
}

.header-search:hover {
    color: #1d5972;
}

.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    opacity: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 999999;
}

.search-overlay.active {
    display: block;
    opacity: 1;
}

.search-overlay .search-close {
    position: absolute;
    right: 5rem;
    top: 5rem;
    height: 50px;
    width: 50px;
    cursor: pointer;
    z-index: 1;
}

.search-overlay .search-close:before,
.search-overlay .search-close:after {
    position: absolute;
    left: 22px;
    top: -2px;
    content: " ";
    height: 50px;
    width: 2px;
    background-color: white;
}

.search-overlay .search-close:before {
    transform: rotate(45deg);
}

.search-overlay .search-close:after {
    transform: rotate(-45deg);
}

.search-overlay form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 640px;
    padding: 0 20px;
    width: 100%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.search-overlay input {
    margin: 0;
    padding: 0 1rem;
    letter-spacing: 0.2rem;
    border: none;
    background: none;
    outline: none;
    font-size: 40px;
    color: white;
    -webkit-appearance: textfield;
    -webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.search-overlay input::-webkit-input-placeholder { color: white; }
.search-overlay input::-moz-placeholder { color: white; }
.search-overlay input:-ms-input-placeholder { color: white; }
.search-overlay input:-moz-placeholder { color: white; }

.search-overlay button {
    width: auto;
    background: transparent;
    border: none;
    color: white;
    min-width: unset;
}

.search-overlay button::before {
    height: 24px;
    width: 24px;
    content: "";
    position: absolute;
    border-radius: 2rem;
    border: 2px solid white;
    display: block;
    -webkit-transform: translate(-15px, -15px);
    transform: translate(-15px, -15px);
}

.search-overlay button::after {
    height: 2px;
    width: 13px;
    content: "";
    position: absolute;
    background-color: white;
    -webkit-transform: translate(7px, 17px) rotate(45deg);
    transform: translate(3px, 8px) rotate(45deg);
    display: block;
}

@media (max-width: 500px) {
    .search-overlay input {
        font-size: 24px;
    }
}